﻿

/* Quick ADD Border to check CSS settings */
.proof {border:1px red solid;}

/* Iframe Parameters for XPO Site and clients web sites */
.xpo-tours{height:1400px}
	/* Tablet desktop :768px. */
	@media (min-width: 768px) and (max-width: 991px) {.xpo-tours{height:3200px}}
	
	/* small mobile :320px. */
	@media (max-width: 767px) {.xpo-tours{height:3200px}}
/* END OF Iframe Parameters */


@font-face {

  font-family: 'Antonio-Light';

  src: url('../fonts/Antonio-Light.woff?v=2.2.0') format('woff'), url('../fonts/Antonio-Light.ttf?v=2.2.0') format('truetype');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'Freestyle Script Regular';

  font-style: normal;

  font-weight: normal;

  src: local('Freestyle Script Regular'), url('../fonts/FREESCPT.woff') format('woff');

    }



/* Color Theme */

a, a:hover, .main-menu > li:hover > a, .main-menu > li.active > a, .dropdown li a:hover, .main-menu > li:hover > a, .dropdown > li:hover > a, .main-menu.text-white > li:hover > a, .fixed.sticky .main-menu.text-white > li > a, .mean-container .mean-nav ul li a:hover, .link > a, .property-title h3, .single-blog .single-blog-text h5:hover, .single-blog-text a.button:hover, .categories a:hover, .search-form-box > button:hover, .single-sidebar-widget p a, .tags-and-links .social-links-small a:hover, h4.sub-title, .subscribe-form > button:hover, .footer-text a:hover, .text-color .fixed, .text-color.main-menu > li > a, .footer-widget-list li a:hover, .footer-container .social-links-three > a:hover, .footer-container span a:hover {

  color: #F15821; 

}

.dropdown li a:hover, .single-mega-item li a:hover, .dropdown > li:hover > a{color: #F15821}


.text-red {color: #F15821; }


.mobile-languages {z-index:999; position:absolute; margin:14px auto 0px auto; right:70px;}



.main-menu > li:hover > a {
	border-bottom: 1px solid #F15821;
	padding-bottom: 6px;
	}

.button.slider-btn:hover, #search-form > button, .banner-form .price_filter .ui-slider-handle.ui-state-default.ui-corner-all, .add-property-btn.button, .mobile-menu-area, .mean-container .mean-nav, .link > a:before, .link > a:after, .owl-dot.active, .link-effect li:hover, .agent-link li:hover, .slick-dots li.slick-active button, .single-sidebar-widget .tags li a:hover, .single-package:hover button, h4.sub-title:after, .action, .error-text a, button.close, .social-links > a:hover, .nivo-controlNav a.active, .nivo-controlNav a:hover, button.lemon, .pagination-content .pagination li a:hover, .pagination-content .pagination li.active a, .bg-lemon, .button.lemon {
	background: #F15821 none repeat scroll 0 0
}


.button.slider-btn:hover, .single-sidebar-widget .tags li a:hover, .social-links > a:hover, .footer-text a:hover, .button.lemon, .header-top-two, .footer-container span a:hover {
	border-color: #F15821
}

.bg-overlay-light:before {
    background: rgba(35, 149, 236, 0.3);
}

.banner-form .ui-slider-range.ui-widget-header.ui-corner-all {
  background: #2395EC none repeat scroll 0 0 !important;
}

.button.lemon:hover {
    background: #F15821;
    border-color: #F15821;
}

.mobile-menu-area, .mean-container .mean-nav{
	background: #1F223E none repeat scroll 0 0;
}


/*  Awards Styling */
.awards-style {
	margin-top:-100px;
	width:100%; 
	height:100px; 
	position:absolute;
	}
.small-awards {height:80px;}


/*  Web Macon extra styles */
.show-hidden {display:none;}
.mobile-socials {display:none;}
.rate-font {font-size:14pt}
.pt-5 {padding-top:5px;}
.footer-area {padding-bottom:32px}
.dropdown {width:240px}
.green-checked {color:#95c41f}
.why-book-us-wrapp {padding:150px 70px}
.why-book-us {height:200px;width:200px;}
.non-video {padding-top:0px}

.top-slogan-height{line-height:110%;letter-spacing:3px;}


.contact-form-area{padding-bottom:0px}


/*  WhatsApp button */
.animate {
    -webkit-animation: animate_bg 5s;
    animation: animate_bg 5s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

@keyframes animate_bg {
    0% {background-image:linear-gradient(#255476,#163246);}
   50% {background:#26B33C;}
  100% {background:#163246;}
}

@-webkit-keyframes animate_bg {
    0% {background-image:linear-gradient(#255476,#163246);}
   50% {background:#26B33C;}
  100% {background:#163246;}
}
/*  END OF WhatsApp button */


/*  Eco Friendly Style */
	.eco-friendly {padding-bottom:80px; padding-top:80px}
	.eco-font {font-size:30px; font-weight:700;letter-spacing: 18px;padding-top:13px;}
	.eco-padding-right {margin-right:-70px}
	.eco-padding-left {margin-left:-60px}
	.eco-logo-padding {margin-top:-30px}
/*  END OF Eco Friendly */



.col-20 {width:20%; float:left; padding:10px}
.col-30 {width:30%; float:left; padding:10px}
.col-40 {width:40%; float:left; padding:10px}
.col-50 {width:50%; float:left; padding:10px}
.col-60 {width:60%; float:left; padding:10px}
.col-70 {width:70%; float:left; padding:10px}

.rate-area{padding:60px 0 0px 0;}

.bottom-shade{border-bottom: 1px solid #2d6c9c;box-shadow: 0 0 8px rgba(0,0,0,0.3);}

.mobile-spacing {display:none}

.min-height-130 {min-height:130px}
.min-height-150 {min-height:150px}

.booking-section {padding-bottom:50px;}

.footer-logo {margin-top: -200px;}

.text-wifi {font-size:24px;}

.gallery-img, .gallery-img .hover-effect {background: rgba(220, 220, 220, 0.20) none repeat scroll 0 0;}

.fun-factor-area .single-fun-factor {margin: 0;}


.hover-item:nth-child(1) {width: 33%;}
.hover-item:nth-child(2) {width: 30%;}
.hover-item:nth-child(3) {width: 30%;}


.link-deco {border-bottom: 1px transparent; padding-bottom: 8px;}
.link-deco:hover {border-bottom: 1px solid #F15821; padding-bottom: 2px;}

.text-bold {font-weight:700;}

.button.slider-btn {background-color:rgba(241, 88, 33, 0.8)}
.button.slider-btn:hover {border-color:#F15821; color:#F15821; background-color:rgba(255, 255, 255, 0.8)}

.lang-flags {height:13px; margin-bottom:3px; padding-right:3px}

.logo {padding:5px}
nav#primary-menu {margin-top:20px}

.mainpage-links {color: #F15821}
.mainpage-links:hover {border-bottom: 1px solid #F15821;}


.fs-20{font-size:20pt}

.antonio{font-family: 'Antonio-Light',arial;font-weight: 400;}
.uppercase{font-family: 'Antonio-Light',arial;}
.shadows {text-shadow: 0px 1px #333333;}
.shadows-reverse {-color:#2395EC; text-shadow: 0px 1px #333333;}
.title1 {font-size: 80pt;}
.section-title {font-size: 30pt;line-height:150%}

.title_trans_bg {
background-color:rgba(0, 0, 0, 0.3);
padding:20px 200px 20px 200px;
margin-top:100px;
}

.property-image span.p-tag {width:130px;}
.small-font {font-size: 10pt;}

.toll-free{letter-spacing:10px;color:#ffffff;font-size: 30pt;font-weight: 100;line-height:150%}
.bg-dark-gray {background-color:#333333; background: repeating-linear-gradient(-45deg,#333333,#333333 3px,#3F3F3F 3px,#3F3F3F 6px);}
.tool-free-margin{margin-bottom:80px;}

a.anchor {
    display: block;
    position: relative;
    top: -200px;
    visibility: hidden;
}

.bluer-text {color:#2395EC;}
.green-text {color:#B9EC05}
.footer-list a:hover {color:#2395EC; border-bottom: 1px solid transparent;}

.whats-included-top {margin-top:33px;}
.whats-included {margin-left:30px;}

.about-area {padding-bottom:50px;}

.starting-lable {font-size:32px;margin-left:10px;}
.rates-lable {font-size:140px;margin-right:80px;}


/* Additional Responsive Stuff */
.activate-responsive {display:block;}

.fleet-pic-small {height:250px; width:210px;}
.fleet-pic-big {height:250px; width:368px;}
.booking-form {padding-top:150px;}


/* BACKGROUNDS */
.bg-marine-blue {background-color:#163246}
.bg-marine-blue-light {background-color:rgba(22, 50, 70, 0.3)}
.bg-red {background-color:rgba(241, 88, 33, 0.8)}
.marine-blue {color:#163246;}

.bg-private { background: url(../../images/bg/bg-private.jpg) repeat scroll 0 0 / cover; background-position: center;}
.bg-semiprivate { background: url(../../images/bg/bg-semi-private.jpg) repeat scroll 0 0 / cover; background-position: center;}
.bg-contact { background: url(../../images/bg/bg-catamaran.jpg) repeat scroll 0 0 / cover; background-position: center;}
.bg-bookus { background: url(../../images/bg/beach_banner.jpg) repeat scroll 0 0 / cover; background-position: center;}
.bg-about { background: url(../../images/bg/bg-about-banner.jpg) repeat scroll 0 0 / cover; background-position: center;}
.bg-platform { background: url(../../images/bg/platform.jpg) repeat scroll 0 0 / cover; background-position: center;}
.bg-registration { background: url(../../images/bg/bg-about-banner.jpg) repeat scroll 0 0 / cover; background-position: center;}
.bg-faqs { background: url(../../images/bg/bg-about-banner.jpg) repeat scroll 0 0 / cover; background-position: center;}
.bg-puj { background: url(../../images/bg/bg-punta-cana-banner.jpg) repeat scroll 0 0 / cover; background-position: center;}


.single-team-member:hover .member-image:after {
	border: 1px #F15821 solid;
}



/*  Parallax Area*/
.well2 {
  padding-top: 82px;
  padding-bottom: 91px;
}

.bg-beach {background: url('../images/bg/bg-beach.jpg');}
.bg-secondary {background: url('../images/bg/bg-home.jpg');}

.bg-cover {
  color: #fff;
  -webkit-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
  background-position: center center;
}

.bg-menu {background-color:rgba(255, 255, 255, 0.8)}  
.bg-grey {background-color:#443F3F}  



.social-wrapper {position: absolute; left:0px; height: 100%;}
.socialmedia {position: fixed; z-index: 999;left:0px;top: 111px;}

/* ====================================
   Webmacon Video styling
   56.25% adapts the 16:9 ratio to the div where the youtube iframe is inside !
   ==================================== */

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	padding-top:0px;
	height:0;
	overflow:hidden;
	}
	
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}




/* COVID Video Container for Home Page */
.covid-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	padding-top:0px;
	height:0;
	overflow:hidden;
	}
	
.covid-container iframe, .covid-container object, .covid-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}







.excursion-videos {display:none;}


/* For Videos showing up on opening the page */
.video-button-fixed {opacity: 0.7; filter: alpha(opacity=70); position:absolute; top:0px; height:100%; width:100%;}
.video-button-fixed {cursor: pointer;color: #F15821;background-color: #ffffff; }


.video-button {opacity: 0.7; filter: alpha(opacity=70); position:absolute; top:0px; height:100%; width:100%;}
.video-button:hover {cursor: pointer;color: #F15821;background-color: #ffffff; }

.vertical-center {display:table-cell; vertical-align: middle;}


/* Temp setting for sosial links*/
.social-size {width:48px;font-size: 8pt;}



/* Turing things back on */
h3.title-small {display:block}


.PromotionAlertPopUp {width: 50%;}


/* Last BOOKED ago */
.last_booked_ago {position:absolute;padding:10px;font-size:16px; color:white; border:1px #ED3B22 solid; border:1px white solid; background:rgb(0,0,0, 0.7);}


/* Large desktop :1920px. */
@media (min-width: 2020px) {
}


/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {

/*  Eco Friendly Style */
	.eco-padding-right {margin-right:-60px}
	.eco-padding-left {margin-left:-50px}
/*  END OF Eco Friendly */


.fleet-pic-small {height:250px; width:190px;}
.fleet-pic-big {height:250px; width:300px;}
.why-book-us {height:130px;width:130px;}

}








/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {

/*  Eco Friendly Style */
	.eco-friendly {padding-bottom:80px;}
	.eco-font {font-size:20px; font-weight:700;letter-spacing: 8px;padding-top:13px;}
	.eco-padding-right {margin-right:-10px}
	.eco-padding-left {margin-left:-10px}
	.eco-logo-padding {margin-top:-30px}
/*  END OF Eco Friendly */

.mobile-logo {margin-left: -6px; max-height: 80px; margin-top:34px}

.booking-form {padding-top:0px;}

.title1 {font-size: 45pt;}

.title_trans_bg {padding:20px 25px 25px 20px;}

.hidden-xs {display:none}
.show-hidden{display:block}
.top-slogan-height{font-size:12px;line-height:130%;letter-spacing:1px;}
.header-top-right{display:none;}
.mobile-spacing {display:block;}

.ptb-165 { padding-top: 50px;}
.ipad-padding{margin-bottom:20px}

.paralax-padding{padding:0px 30px 0px 30px}
.tool-free-margin{margin-bottom:40px;}

.why-book-us {height:130px;width:130px;}
.non-video {margin-top:-50px; padding-top:0px}

.small-awards {height:90px; padding:10px;}
.mobile-with{width:100%; padding:0px 5px 0px 5px}

.mobile-socials {z-index:99;display:block;width:100%;position:fixed; bottom:0px; height:40px; border-top:1px white solid}
.sticky-socials {width:20%;float:left; text-align:center; padding-top:6px; background-color:#314E9D; height:40px; border-right:1px white solid}
.footer-area {padding-bottom:50px}

.t-pb-50 {padding-bottom:50px}

.counter-font {font-size:35px;}
.socialmedia {display:none}

.rate-style {width:100%}


}


/* small mobile :320px. */
@media (max-width: 767px) {


/*  Eco Friendly Style */
	.eco-friendly {padding-bottom:70px; padding-top:0px}
	.eco-font {font-size:12px; font-weight:700;letter-spacing: 3px;padding-top:13px;}
	.eco-padding-right {margin-right:5px}
	.eco-padding-left {margin-left:0px}
	.eco-logo-padding {margin-top:-15px}
/*  END OF Eco Friendly */


/* Prevent Mobile zooming fields */
select:focus, input[type=text], input[type=email], input[type=number], textarea {
  font-size: 16px;
}

.top-slogan-height{line-height:200%; margin-bottom:150px;}

.mobile-p-0 {padding:0px 0px 0px 0px}
.mobile-pt-0 {padding-top:0px}

.mobile-with{width:100%; padding:0px 5px 0px 5px}
.video-wrapper, .video-banner {height: 260px}
.socialmedia {display:none}

.container, .wrapper.boxed-layout, .wrapper.box-layout {width:98%}
.title1 {font-size: 40pt;}
.title_trans_bg {padding:20px 25px 25px 20px;
margin-top:0px;
}

.banner-area{
margin-bottom:50px;
}

.social-links{margin-top:50px;}

.awards-style {
	z-index:10;
	margin-top:0px;
	width:100%; 
	height: auto; 
	position:relative;
	}

.small-awards {height:90px; -padding-left:20px; padding:10px;}

.booking-form {padding-top:0px;}

.toll-free{letter-spacing:2px; font-size: 20pt;}
.tool-free-margin{margin-bottom:30px;}


.bg-mobiles {
  -webkit-background-size: auto;
  background-size: auto;
  background-attachment: scroll;
	}


	
.whats-included-top {margin-top:50px;}

.member-image {
	padding:10px 0px 10px 0px;
}

.text-fun {font-size:15px;padding:0px;margin:0px}
.fun-factor-area {margin-top:-60px}
.fun-font{font-size:13px}
.logo {padding-left: 35px;}

.mobile-logo {margin-left: -6px; max-height: 60px; margin-top:50px}

.about-area {padding-bottom:0px;}

.starting-lable {margin-top:20px;}

.text-wifi {font-size:20px;}

.rates-lable {font-size:110px;margin-right:40px;}
.mobile-rates-lable {font-size:80px;margin-right:40px;}

.mobile-spacing {display:block}

.col-sm-12 {width:100%}
.show-hidden{display:block}
.rate-font {font-size:10pt;margin-top:4px}
.rate-style {width:100%}

.mobile-socials {z-index:99;display:block;width:100%;position:fixed; bottom:0px; height:40px; border-top:1px white solid}
.sticky-socials {width:20%;float:left; text-align:center; padding-top:6px; background-color:#314E9D; height:40px; border-right:1px white solid}
.footer-area {padding-bottom:50px}

.why-book-us-wrapp {padding:56px 10px}

.why-book-us {height:90px;width:90px;}
.non-video {margin-top:-50px; padding-top:0px; padding-right:40px}


.counter-font {font-size:35px;}

.PromotionAlertPopUp {width: 90%;}


}



/* MENUS FONTS SMALLER TO ACCUMULATE AMOUNT OF LINKS */
.main-menu > li > a {
	font-size: 14px;
}


